# Volt Bonn — Interne Diversity Umfrage

## TODO:
* Daten einzeln an den Server senden.
* Themen zu Fragen umformulieren.

## Warum fragen wir? / Themen für Fragen


1.	Volt will niederschwellig sein: Es soll möglichst leicht sein, bei Volt mitzumachen. Daher möchten wir wissen, welche Besonderheiten und Bedürfnisse es in dieser Hinsicht gibt.
	=> Relevant sind alle Punkte, die für Volt-Aktivitäten und die Kommunikation miteinander eine Rolle spielen.
	* Körperliche Beinträchtigungen (In eckigen Klammern sind benötigte Hilfmittel notiert)
		- ✅ Sehschwächen
			* ✅ Blind [Gehstock,Fragen/Zuhören]
			* ✅ Weit- und Kurzsichtigkeit [Brille, Lupe] -> Kann der Beamer gesehen werden?, Muss die Schrift größer geschrieben werden?
			* ✅ Farbprobleme [Farbe+Form]
		- Hörschwächen
			* Taub [Gebärdensprache,Schrift]
			* Teil-Hörschwäche [Hörgerät]
			* nur angestrengtes Hören in volle Räume wie Bars oder Kantinen [Microphone, nur eine\*r redet gleichzeitig]
		- Gehbehinderungen
			* keine/taube Beine [Rollstuhl (Mit dem Rollstuhl kann man nicht so einfach in den ersten Stock.)]
			* schweres Aufstehen [Geduld der Anderen, Außenplatz an einem Tisch]
		- Sprechschwächen
			* Stumm [Gebärdensprache,Schrift]
			* Stottern [Geduld der Zuhörer\*innen]
		- ✅ Allergien (Zu Laktose und Gluten gibt es auch starke Meinungen. Ist also auch politisch interessant.) [Bei Events sollten diese Personen etwas essen/trinken können]
			* Fisch
			* ✅ Laktose
			* ✅ Gluten
		- ✅ Kopf
			* ✅ Introvertiert [Personen ansprechen oder andere zügeln]
			* ✅ Mentale Krankheiten (Depression, Bipolar, Borderline, Höhenangst, ...) [Geduld der Anderen, wenn die affektive Störung Probleme bereitet]
	* ✅ Bildungsniveau
		- ✅ [Manche Themen/Worte/Abkürzungen müssen erklärt werden.]
		- ✅ Sprachen [Manche Wort/Sprachen müssen übersetzt werden.]
		- ✅ PC-Kenntisse
	* Transportmögichkeiten (Auto,Fahrrad,ÖPNV,...)
		- Das nächste Event ist zu weit weg. [Event zB in Dörfern anbieten]
	* Technische Möglichkeiten (Hat ein Handy, Laptop, Internetzugang, ...)


2.	Volt will die Gesellschaft möglichst breit abbilden: Wir erarbeiten politische Positionen, die viele verschiedene Gruppen und Personen betreffen. Wenn Betroffene dabei mitreden, können wir dies besonders gut und authentisch tun. Daher möchten wir aktiv Gruppen stärken, die bislang in Volt unterrepräsentiert sind. Dazu müssen wir aber wissen, welche Besonderheiten es aktuell in Volt gibt.
	=> Relevant sind die Besonderheiten, die für bestimmte Politische Themen eine Rolle spielen (insbes., da die Personen besonders betroffen sind).
	* ✅ Ess- und Trinkgewohnheiten [Bei Events sollten diese Personen etwas essen/trinken können]
		- ✅ Vegan
		- ✅ Vegetarisch
		- ✅ Kein Alkohol
		- ✅ Ich trinke/vertrage kein Sprudelwasser.
		- Ich versuche Firmen wie Nestle oder Haribo wegen ihrer Firmenpolitik zu vermeiden.
	* Queerness
		- ✅ Sexualität (Lesbisch, Schwul, Bi-Sexuell, Pan-, Poly-, A-, ...)
		- ✅ Gender (Trans\*, Non-Binary, Gender-Fluid, ...)
		- Biologisches Geschlecht (Inter\*, Weiblich, Männlich)
		- Geschlechtsausdruck (Gender-Expression) Wie man sein Gender und Geschlecht auslebt. Ob man den Rollen-Clichés entspricht.
	* ✅ Diskriminierungs Erfahrungen
		- ✅ Hautfarbe/Hauttyp
		- ✅ Herkunft (Die eigene oder die der Eltern/Vorfahren)
		- ✅ Queerness (Sexualität,Gender,Geschlecht)
	* Lebenssituationen
		- Finanzielle Möglichkeiten (jeden Monat am Kontolimit ->BIS-ZU-> dreißig Yachten und eine Mansion)
		- ✅ Benötigte finannizelle Hilfmittel (Hartz4, Bafög, ...)
		- Art der Unterkunft (Eigenheim, Miet-Wohnung, WG, Obdachlos, ...)
		- Anzahl an Kindern
		- Anzahl an (Ehe-)Partner (0=single,1,2,...)
	* Kultureller Hintergrund / Unterschiede verschiedener Kulturen
		- Welche Kulturangebote nutzt du? (Kino, Theater, Ausstellungen, Festival, ...)
		- Religion
		- Interessensgebiete
		- Wie viele Sprachen kannst du Sprechen? / In wie vielen Sprachen kannst du dich verständigen?
		- Lebst du in einem anderen Land als du geboren bist? (Kultureller Austausch)


3.	Wenn wir wissen, wie divers wir sind, können wir damit auch aktiv werben: Wir sind für Dich offen!
	=> Relevant sind die Besonderheiten, die den Leuten selbst wichtig sind, aber in Volt unterrepräsentiert sind.
	* Alles in 1 und 2 genannten Themen.
	* Das was die Beantwortenden und zusätzlich am Ende mitteilen.
	* Kultureller Hintergrund
	* Religion
	* ...










## Angelehnt an die oberen Punkte könnte der Fragebogen in diese drei Abschnitte unterteil werden:

**Aktivitäten und Kommunikation**

**Repräsentation in Volt**

**Freitext**
	- Welche Merkmale fehlen Deiner Meinung nach hier, sind aber für Diversität wichtig (und sollten noch abgefragt werden)?
	- Welche Merkmale sollten wir künftig nicht mehr abfragen?
	- Sonstige Anmerkungen?







# Bildung
* Mein höchster Bildungsabschluss ist: ...
* Ich kann mich auf Englisch verständigen. (Als internationale Organisation wird viel auf Englisch kommuniziert. Hiermit können wir schauen, ob mehr in die einzelnen Sprachen übersetzt werden sollte.)
* Ich habe gelegentlich/oft Probleme mich am Computer oder Handy zurecht zu finden.
* _Können wir Wissen abfragen, indem wir Stichwörter nennen und fragen ob die Person diese theoretisch erleutern kann?_

# Ess- und Trinkgewohnheiten
Welchen Aussagen kannst du zustimmen?
* Ich lebe vegetarisch.
* Ich lebe vegan.
* Ich möchte/soll keinen Alkohol trinken.
* Ich trinke/vertrage keinen Sprudel in meinen Getränken. (Interessant zu wissen, wenn wir Getränke für ein Event einkaufen.)
* Ich bin Laktose intolerant.
* Ich vertrage keine Gluten.
* Ich habe Allergien durch die ich nicht jedes Essen vertrage. (Laktose, Gluten)

# Kopf
* Ich bin eher [introvertiert...extrovertiert].
* Ich habe eine mentale Krankheit. (Depression, Bipolar, Borderline, ADHS, Höhenangst, ...)

# Körperliche Beinträchtigungen
* Ich bin kurzsichtig.
* Ich bin weitsichtig.
* Ich bin Blind.
* Ich habe eine Farbenfehlsichtigkeit. (Rot-Grün-Sehschwäche, ...)
* Ich kann keine Farben sehen. (Farbenblindheit)

* Ich bin Schwerhörig.
* Ich bin Gehörlos.

# Lebenssituationen
* Ich bekomme finannizelle Hilfe. (Bafög, Hartz4, ...)
* In welcher Art Unterkunft (Eigenheim, Miet-Wohnung, WG, Obdachlos, ...)





## Possible topics:

### Körper
* Alter
* Geschlecht im Ausweis/Pass
* Mein Gender: weiblich, männlich, Non-Binary, ...
* Ich stehe auf: [Frauen] ... [Beides/jedes Gender/es wechselt] ... [Männer]

* Hauttyp

* Benötigte Hilfmittel (Rollstuhl, Hörgerät, ...)
* Mentale Krankheiten (Bipolar, ...)
* Essgewohnheiten (Vegan/Vegetarisch/...)

* Ich bin eher: [extrovertiert]...[depends/...]...[introvertiert]

### Verschiedenes (Geographie, Kultur, Religion, ...)
* Wohnorte (Postleitzahl)
* Staatsangehörigkeiten

* Geboren-in (Staat)
* In wie vielen Länder warst du insgesamt?
* Wie viele Länder liegen davon außerhalb der EU?

* Zu welchen Kulturkreisen zählst du dich? Deutsch, Rheinland, Philippinisch, Türkisch
* Zu welchen Religionen zählst du dich? Christentum, Judentum, Islam, ...

* Sprachen (Gebärden, Deutsch, ...)

### Beruf, Finanzen, Geld, Liquidität
* Art der beruflichen Tätigkeiten (Angestellte*r, Student*in, ...)
* Privat Krankenversichert?
* Empfängst du Hartz4/Bafög/...?
* Hast du ein geregeltes Einkommen?
* Wie viel Geld besitzt du ungefähr insgesamt? (Auf die simpelst-darstellbare Potenz gerundet: <1k€/<10k€/<20k/.../<500k€/<1mio€/>=1mio€)

### Müssen die folgenden Themen noch rein?
* Intersex
* Transgender
* Interessen/Hobbies
* Physische Krankheiten
* Allergien